Page MenuHomePhabricator

Disable initial login onboarding activity.
Closed, ResolvedPublic1 Estimate Story Points

Description

Since we're not (yet) focusing on editors in the app, the login onboarding activity is kind of a distraction, and isn't adding much value.

  • Make sure there are no dependencies re. the Editing workflow.

Details

Related Gerrit Patches:
apps/android/wikipedia : masterRemove initial login onboarding splash screen

Event Timeline

Dbrant created this task.Jun 15 2015, 3:01 PM
Dbrant raised the priority of this task from to Needs Triage.
Dbrant updated the task description. (Show Details)
Dbrant moved this task to Needs Triage on the Wikipedia-Android-App-Backlog board.
Dbrant added a subscriber: Dbrant.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2015, 3:01 PM
Dbrant triaged this task as Medium priority.Jun 15 2015, 8:57 PM
Dbrant moved this task from Needs Triage to Next Sprint on the Wikipedia-Android-App-Backlog board.
Dbrant updated the task description. (Show Details)Jun 19 2015, 5:40 PM
Dbrant set Security to None.

Change 219903 had a related patch set uploaded (by Mholloway):
Remove initial login onboarding splash screen

https://gerrit.wikimedia.org/r/219903

Change 219903 merged by jenkins-bot:
Remove initial login onboarding splash screen

https://gerrit.wikimedia.org/r/219903

Checked with 2.0.103-alpha-2015-06-25 on Samsung Tablet Ce0168(Android 4.0.4).

Dbrant closed this task as Resolved.Jul 7 2015, 7:19 PM